Problem with php and MySQL

wordpress

#1

Hi,

I’m new into Wordpress.
I was installing some plugins in the panel and now I get this message when i try to go to the panel or webpage:

Your PHP installation appears to be missing the MySQL extension which is required by WordPress.

I deleted the plugins that I was installing but still getting the same message.

What can I do?

Thanks


#2

Unless you’ve rolled your own version of PHP (which I suspect you didn’t), there’s something wrong on your server. Open up a ticket with our rocking support and someone should be able to undo that for you.

By default, we have MySQL extensions included in PHP, so that’s very much not normal.